Ansible managed server
======================

Organisation: {{ prompt_env }}
Hostname: {{ ansible_fqdn }}
OS Info: {{ ansible_distribution  }} ({{ ansible_distribution_version }})
Main role: {{ primary_role }}

